<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Manual de CMD</title> 
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
	<BODY bgcolor="#26b5bf" >
	
    <body>
        
<h2 id="top">Manual de CMD</h2>
<h1 id="comando1"> omandos para leitura, criação e modificação de arquivos: /h1>

<h2 id = "PWD">  </h2>
<p><b>PWD:<p></b>

<img src="./img/cmd_pwd.PNG" />
<p> comando utilizado para mostrar o diretorio local na tela do cmd<p>

<h2 id = "CD"></h2>
<p><b>CD:</b><p>

<img src="./img/cmd_cd.png" /> <br>
comado utlizado para acessar ou mudar de diretorio

<h2 id = "RM"></h2>
<p><b>RM:</b><p>
<img src="./img/cmd_rm.png" /><br>

comando utlizado para a remoção de arquivos dentro dos diretorios.
<h2 id = "RMDIR"></h2>
<p><b>RMDIR:</b><p>

<img src="./img/cmd_rmdir.png" /><br>

comando que remove diretorios vazios, utilizado para remover diretorios vazios no local onde o usuario se encontra.


<h2 id = "TOUCH"></h2>
<p><b>TOUCH:<p><b/>

<img src="./img/cmd_touch.png"/></br>

comando utlizado para a criação dea arquivos vazios, independente de sua extensão. 
Como  por exemplo, txt, html, exe, doc etc.
<h2 id = "CLEAR"></h2>
<p><b>clear<p><b/>

<img src="./img/cmd_clear.png"/><br>

comando utilizado para a limpeza da tela do terminal, o mesmo ocorre quando precionado juntos ctrl+L

<h2 id = "LS"></h2>
<p><b>LS:<p><b/>

<img src="./img/cmd_ls.png"/><br>

<h2 id = "CP"></h2>
<p><b>CP:<p><b/>


<img src="./img/cmd_cp.png"/><br>

sua utilização é identica aos famosos ctrl+c ctrl+v, utilizados para a copia de arquivos.

<h2 id = "LN"></h2>

<p><b>LN:<p><b/>

<img src="./img/cmd_ln.png"/><br>

comando utilizado para a criação de atalhos, porem diferente dos fomos atalhos do windows que aponta para um arquivo executavel exe, cmd, bat, pif.

<h2 id = "CAT"></h2>
<p><b>CAT:<p><b/>

<img src="./img/cmd_cat.png"/><br>

utilizado para arquivos de texto, já que exibe o que há dentro dos mesmos.

<h2 id = "HEAD"></h2>
<p><b>HEAD:<p><b/>

<img src="./img/cmd_head.png"/><br>

utilizado para mostrar o conteudo inicial de dentro de um arquivo de texto no terminal.

<h2 id = "TAIL"></h2>
<p><b>TAIL:<p><b/>

<img src="./img/cmd_tail.png"/><br>

utilizado para ler as dez ultimas linhas de um arquivo de texto

<h2 id = "PS"></h2>
<p><b>PS:<p><b/>

<img src="./img/cmd_ps.png"/><br>

O comando ps é utilizado para verificar o estado dos proces

<h2 id = "MV"></h2>
<p><b>MV:<p><b/>

<img src="./img/cmd_mv.png"/><br>

o comando MV tem como finalidade mover um arquivo de local.

Voltar para o topo</a>
    </body>
</html>
